Bug 494931 - dpms: screensaver kicks in at display suspend time; display doesn't suspend
dpms: screensaver kicks in at display suspend time; display doesn't suspend
Status: CLOSED DUPLICATE of bug 485601
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-08 14:34 EDT by Amit Shah
Modified: 2009-04-16 18:40 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-16 18:40:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.0.log (132.92 KB, text/plain)
2009-04-16 02:19 EDT, Amit Shah
no flags Details

  None (edit)
Description Amit Shah 2009-04-08 14:34:33 EDT
Trying out the intelvideo dpms test. My laptop was on battery power and I changed the 'regard computer as idle after' setting to its lowest, 1min and 'put display to sleep when inactive for' also to the lowest setting, 6min for both, ac and battery-powered modes.

The screensaver did not kick in after 1 min; it kicked in after 6min and I didn't wait to test if / when the display was suspended.

ThinkPad X200,

http://www.smolts.org/client/show/pub_5641980e-0bae-43f8-a38e-7432d580a0f1

This happens with and without desktop effects enabled.
Comment 1 Matěj Cepl 2009-04-10 11:26:50 EDT
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf, if available) and X server log file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file attachments using the bugzilla file attachment link below.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Amit Shah 2009-04-16 02:19:11 EDT
Created attachment 339791 [details]
Xorg.0.log
Comment 3 Adam Williamson 2009-04-16 18:40:50 EDT
I'm pretty sure this is just 485601 (you can test by seeing if the command 'xset dpms force off' turns off the display - if so, then DPMS is working, just gnome-screensaver's broken, which is what 485601 is about). Closing as a dupe, re-open if I'm wrong. Thanks!

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

*** This bug has been marked as a duplicate of bug 485601 ***

Note You need to log in before you can comment on or make changes to this bug.